Subject: Ticket Assigned - product inquiry regarding the space under the bed
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 03:10:44 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product inquiry regarding the space under the bed Zha Dismaya                    hi           06:47 AM, 16th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            06:47 AM, 16th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:47 AM, 16th Nov                     Zha Dismaya                    1           06:48 AM, 16th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            06:48 AM, 16th Nov                     Zha Dismaya                    1           06:48 AM, 16th Nov                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           06:48 AM, 16th Nov                   Ali                   Hi Zha Dismaya. Thank you for choosing HomeBox. My name is Ali. How may I help you today?           06:49 AM, 16th Nov                     Zha Dismaya                    hi.. regarding the compact bed with cabinet, is there any option for other sizes?           06:50 AM, 16th Nov                     Zha Dismaya                    like double bed size instead of single           06:50 AM, 16th Nov                   Ali                   This one?           06:51 AM, 16th Nov                     Zha Dismaya                    exactly           06:51 AM, 16th Nov                   Ali                   I am sorry , but there are no other sizes for this item.           06:51 AM, 16th Nov                   Ali                   Is there anything else I can assist you with ?           06:52 AM, 16th Nov                     Zha Dismaya                    i see. do you know the vertical clearance of this bed? i mean on the bottom of the bed?           06:52 AM, 16th Nov                     Zha Dismaya                    so i can place some storage bins           06:53 AM, 16th Nov                     Zha Dismaya                    hello. are you still there?           06:54 AM, 16th Nov                   Ali                   please allow me a few minutes,           06:55 AM, 16th Nov                     Zha Dismaya                    okay sure           06:55 AM, 16th Nov                   Ali                   Dear customer , there is plenty of space under the bed that you can place your storage bins.           06:58 AM, 16th Nov                     Zha Dismaya                    yes i need the exact measurenent of the height since i have plenty of storage bins already           07:00 AM, 16th Nov                     Zha Dismaya                    so if you can give me the vertical clearance of that bed i will appreciate it.           07:01 AM, 16th Nov                   Ali                   so you want to know the volume under the bed?           07:03 AM, 16th Nov                     Zha Dismaya                    just the height.  my storage bins are 32cm in height.           07:04 AM, 16th Nov                     Zha Dismaya                    i cannot slide it under the bed if the height is lower than that           07:05 AM, 16th Nov                   Ali                   Okay , an escalation will be raised regarding this to the concerned team to try to give us more details regarding this item and the height.     Please provide me with your email and we will get back to you with the details as soon as we get an answer.           07:07 AM, 16th Nov                     Zha Dismaya                    [email-masked]           07:08 AM, 16th Nov                   Ali                   It is a pleasure to be assisting you. Thank you for contacting us.  Have a wonderful day.           07:09 AM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5275688